android (37,417)

Sort By: New Votes
  1. 無効なSplitApkBundle。 バンドルは、未知の言語をターゲットにします:[gr]。 グーグルプレイコンソール
  2. Volley POST文字列リクエストの予期しないエラー500
  3. NDK解決の結果:プロジェクト設定:Gradleモデルバージョン= 5.4.1、NDKバージョンは不明なエラーです
  4. Android Studio 3.5リファクタリングの問題
  5. 「null」が原因でインストールに失敗しました-Android Studio 3.5
  6. エミュレータ:予期しない機能リスト:MultiDisplay VulkanNullOptionalStrings YUV420888toNV21 YUVCache
  7. Android Studioは既存のプロジェクトを開くことができません
  8. 「エラー:解決に失敗しました:com.android.support:appcompat-v7:29.0.1」
  9. Facebook Authentication SDKの動作がモードによって大きく異なるのはなぜですか?
  10. クラスの膨張エラーandroid.support.constraint.ConstraintLayout
  11. Ionic CordovaアプリがGoogleの6月17日のFirebase SDKアップデート後にコンパイルを停止した
  12. Android Materialとappcompat Manifestの合併が、ネイティブネイティブまたはExpoKitで失敗しました
  13. エラー: ':app @ debugAndroidTest/compileClasspath'の依存関係を解決できません:junitを解決できませんでした:junit:4.12
  14. Fileまたはfile-pathを使用せずに、ファイルシステム(インストールされているファイルだけでなく)のAPKファイルの情報を取得する方法は?
  15. クラスの重複を引き起こす依存関係をどのように見つけますか?
  16. Android Studio 3.4にアップグレード-Aapt2InternalException:AAPT2:デーモンの起動に失敗しました
  17. MPAndroidチャートにxAxisのラベルが表示されません。何が欠けていますか?
  18. AndroidでのViewPager2の使用
  19. Android APIの廃止予定の代替手段
  20. 原因:buildOutput.apkDataはNULLにできません。
  21. どのようにそれを修正するためにグーグルプレイコンソールは「あなたが敏感な許可を宣言する新しいアプリリリースを作成するまであなたはこのアプリを編集できない」と言った?
  22. Firebase AndroidのListViewが表示されない
  23. クライアント側でGCMをFCMに移行する必要がありますか?
  24. Gradleエラー:com.android.tools.build:gradle:2.2.+に一致するものが見つかりませんでした
  25. その名前のタスクとして既にタスク 'wrapper'を追加できません
  26. com.google.gms:google-services:4.1.0が見つかりませんでした